icmap_map Struct Reference

## Data Fields

qb_map_t * | qb_map

## Detailed Description

Definition at line 55 of file icmap.c.

## Field Documentation

## qb_map

qb_map_t* icmap_map::qb_map

Definition at line 56 of file icmap.c.

Referenced by icmap_adjust_int_r(), icmap_delete_r(), icmap_fast_adjust_int_r(), icmap_fini_r(), icmap_iter_init_r(), icmap_key_value_eq(), icmap_set_r(), icmap_track_add(), and icmap_track_delete().

The documentation for this struct was generated from the following file:

- icmap.c